


a:visited{
        text-align:center;
        font-size:11px;
        font-weight: bold ;
        color: black ;
        font-style:italic;
        text-decoration:underline:none;
        font-family: Arial, Helvetica, sans-serif;
}
a:link{
        text-align:center;
        font-size:11px;
        font-weight: bold ;
        color:black;
        font-style:italic;
        text-decoration:underline:none;
        font-family: Arial, Helvetica, sans-serif;
}
a:hover {
        text-align:center;
        font-size:11px;
        font-weight: bold ;
        color: #5B7E96 ;
        font-style:italic;
        text-decoration:underline:none;
        font-family: Arial, Helvetica, sans-serif;
}

.menutext {
          font-size : 12px;
          font-weight : bold;
          font-family: Arial, Helvetica, sans-serif;
          color: black;
}
        
hr {
	height                  : 1px;
	width                   : 100%;
	color: black;
}

body,td,th,table {
	font-size: 11px;
	border-color:black;
	border-collapse:collapse;
}

.titre {  font-size : 13px;
          font-weight : bold;
          font-family: Arial, Helvetica, sans-serif;
          color: black;
}

.erreurform {
        font-size:14px;
        color: red;
        font-weight: bold ;
        text-align:center;
}
.date {
        font-size:11px;
        font-weight: bold ;
        text-align:center;
        color: black;
}
.minichat2 {
        font-size:10px;
        font-weight: bold ;
        font-family: Arial, Helvetica, sans-serif;
        font-style:italic;
        text-align: center;
        color: black ;
        background-color: #C0CFDC;
}
.minichat {
        font-size:10px;
        font-family: Arial, Helvetica, sans-serif;
        text-align: center;
        color: black ;
        font-weight: bold ;
}
.accueil {
        font-size:12px;
        font-family: Arial, Helvetica, sans-serif;
        font-style:italic;
}
.index {
        color: #5B7E96 ;
        font-size:11px;
}
.story {
        font-size:11px;
        text-align:justify;
}
.alltext {
       font-size:11px;
       font-weight: bold ;
}
.radiophp {
        text-align:center;
        font-size:14px;
        font-weight: bold ;
        font-variant:small-caps;
        color: white ;
}
.titrepress {
          font-size : 11px;
          font-family: Arial, Helvetica, sans-serif;
          color: black;
          font-style:italic;
          text-align:center;
}
.lblform {
        font-size:11px;
        text-align:center;
        font-weight: bold;
        font-variant:small-caps;
        text-decoration:underline;
}
.fondradio {
           background-image:url("/IMAGES/RADIO/fondradio.gif");
}
.album {
       color: black ;
}
.connecte {
          font-size : 9px;
          font-family: Arial, Helvetica, sans-serif;
          color: black;
          font-weight: bold;
}
.datechat {
        font-size:10px;
        text-align:center;
        font-weight: bold ;
        color: black ;
}
.txtchat {
        font-size:10px;
        text-align:center;
        color: black ;
}
.pseudochat {
        font-size:10px;
        color: black ;
        text-align:center;
        font-weight: bold ;
}
.red {
       color:red;
       font-weight: bold ;
}

.white {
       color: white ;